body {background-color:#4e78a0 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
body {margin:0px;padding:0px;}
H1 {font-family :verdana;font-size :22px;color :#000000;}
H2, H3 {font-family :verdana;font-size :14px;color :#000000;}
body, TABLE, TD {font-family :Arial, Helvetica, sans-serif;font-size :10pt;color :Black;}
A{font-family :Arial, Helvetica, sans-serif;color :#1C86EE;text-decoration :none;}
A:hover{font-family :Arial, Helvetica, sans-serif;color :#1C86EE;text-decoration :underline;}
A.nav {font-family :Arial, Helvetica, sans-serif;font-size :12px;color :white;text-decoration :none;}
A.nav:active {color :335577;text-decoration :underline;}
A.nav:hover {color :white;text-decoration :underline;}
#menu {width:960px;height:41px;background:#4e78a0;}
#menu li {display:inline;float:left;position:relative;}
#menu ul {margin:0;padding:0;list-style:none;}
#menu a {display:block;float:left;width:auto;height:28px;font-size:1em;color:#ffffff;padding:12px 15px 0 15px;text-align:center;text-decoration:none;font-weight:bold;}
#menu a:hover, #menu .active a {color:#ffffff;background:#4e78a0;text-decoration:underline;}
#menu li.menuliparentactive a{color:#ffffff;background:#4e78a0;}
#menu li.menuliactive a{color:#ffffff;background:#4e78a0;}
#menu ul ul {display:none;}
#menu ul ul a.drop:hover{background:#c9ba65 no-repeat 130px center;}
#menu ul ul:hover > a.drop {background:#c9ba65 no-repeat 130px center;}
#menu ul ul {visibility:hidden;position:absolute;height:0;top:40px;left:0;display:none;width:149px;border-top:1px solid #000;}